results
{
  best0
  {
    laptime=169902
    date=1264691019
    car=Lamborghini Murcielago LP640
    car_id=lp640
    flags=0
  }
  best1
  {
    laptime=241820
    date=1265902818
    car=Lamborghini Revénton
    car_id=lamboreventon
    flags=0
  }
  best2
  {
    laptime=243891
    date=1266017371
    car=Lamborghini Murcielago LP640
    car_id=lp640
    flags=0
  }
  best3
  {
    laptime=248060
    date=1275469522
    car=BPM Cascada L 1.4 16V
    car_id=CascadaS
    flags=0
  }
  best4
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best5
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
